@charset "UTF-8";

.form-block .desc-area {
  float: left;
  width: 40%;
}
.form-block .form-area {
  float: right;
  width: 55%;
}
.desc-area .li-circle li:before {
  color: #000 !important;
}

@media only screen and (max-width: 900px) {
  .form-block .desc-area,.form-block .form-area {
    float: none;
    width: 100%;
  }
  .main-img {
    margin-top: 0;
  }
  .form-block .form-area .mktoButtonWrap.mktoInset {
    margin-left: 0 !important;
  }
}


@media screen and (max-width: 860px) {
  
  
}
@media screen and (max-width: 767px) {}

@media screen and (max-width: 560px) {


}


@media screen and (min-width: 1250px) and (max-width:1400px) {
	.form-block .desc-area {
		margin: 0 0 0 15px;
	}
	.form-block .form-area {
		margin: 0 15px 0 0;
	}
}



/* -------------------------------- 
 FORM
-------------------------------- */


